import 'package:flutter/material.dart';

class GradientColor {
  Color darkColor;
  Color lightColor;

  GradientColor(this.darkColor, this.lightColor);
}

List<GradientColor> bannerColor = [
  new GradientColor(Color(0xFFF2B353E), Color(0xFFF71787E)),
  new GradientColor(Color(0xFFFD02127), Color(0xFFFEE6161)),
  new GradientColor(Colors.blue[700], Colors.blue[400]),
  new GradientColor(Colors.yellow[700], Colors.yellow),
  new GradientColor(Colors.orange[800], Colors.orange),
  new GradientColor(Colors.green[800], Colors.green[500]),
  new GradientColor(Colors.brown[700], Colors.brown),
  new GradientColor(Colors.brown[700], Colors.brown),
  new GradientColor(Colors.brown[700], Colors.brown),
  new GradientColor(Colors.brown[700], Colors.brown),
  new GradientColor(Colors.brown[700], Colors.brown),
  new GradientColor(Colors.brown[700], Colors.brown),
  new GradientColor(Colors.brown[700], Colors.brown),
  new GradientColor(Colors.brown[700], Colors.brown),
  new GradientColor(Colors.brown[700], Colors.brown),
  new GradientColor(Colors.brown[700], Colors.brown),
  new GradientColor(Colors.brown[700], Colors.brown),
  new GradientColor(Colors.brown[700], Colors.brown),
  new GradientColor(Colors.brown[700], Colors.brown),
  new GradientColor(Colors.brown[700], Colors.brown),
  new GradientColor(Colors.brown[700], Colors.brown),
  new GradientColor(Colors.brown[700], Colors.brown),
  new GradientColor(Colors.brown[700], Colors.brown),
  new GradientColor(Colors.brown[700], Colors.brown),
];
